Subject: Spicy Chickpeas and Spinach
From: Kate Pugh <[email-masked]>
Date: 2 Feb 1999 05:13:57 -0700
Newsgroups: rec.food.recipes

"Gurmit Sidhu" <[email-masked]> said:
> ANyone has a quick and novel way of cooking spicy chickpeans Indian
> style?

This is a slight adaptation of a recipe from Kumud Shah's _Quick
After-Work Indian Vegetarian Cookbook_ - I've reduced the amount of
oil, among other things.  Also, I don't like asafoetida, so I've left
it as optional. It's nice without. Measure out all the spices before
you begin.

I like this recipe because it's very quick and easy, if you have the
spices and tamarind sauce ready prepared; and you can cook it from
storecupboard ingredients. It's got a kind of sweet and
sour taste.

Kate

* Spicy Chickpeas (Garbanzo Beans) & Spinach *

Serves 4 as a side dish (2 as a main)

1/2 medium onion
2 large fresh tomatoes, or 3 Tbsp tinned tomatoes
1 x 400g (14 oz) can chickpeas (garbanzo beans)
1 tsp sunflower oil, or other flavourless vegetable oil
1/2 tsp cumin seed
1/2 tsp asafoetida (optional)
6 Tbsp (100g, 4 oz) frozen spinach, defrosted
1/2 tsp salt
1 tsp mild chilli powder
1 Tbsp dhana jheera
1 tsp amchoor (dried, powdered mango) - optional
1 tsp sugar
1 Tbsp tamarind sauce or lime juice
175 ml (6 fl oz) water

Peel and chop the onion. Peel the tomatoes if you wish, then chop them finely (I
don't think it's worth peeling them - the pieces of skin should be very tiny in 
the finished dish). Drain the chickpeas and rinse them well.  Heat the oil in a 
pan and add the cumin and asafoetida (if using). Stir, then add the onion. Cook,
stirring, until the onion is browned - if it begins to stick, add a small amount
of water and unstick it. Add the spinach and tomato, and stir for 3 minutes. Add
the salt, chilli powder, dhana jheera, amchoor (if using), sugar and tamarind 
sauce or lime juice. Stir in the chickpeas and water, then cover and simmer 
gently for 10 minutes more. When water is gone, and the thick green sauce sticks
to the chickpeas, the dish is ready. 
-- 
A beginners' guide.
Kake Lemon Pugh - http://users.ox.ac.uk/~corp0141/index.html

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the FAQ posted on Mondays.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.